Bug 1570964 - Update to 0.9.22
Summary: Update to 0.9.22
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lmdb
Version: epel7
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Jan Včelák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 21:12 UTC by Florin Asavoaie
Modified: 2018-08-30 17:37 UTC (History)
2 users (show)

Fixed In Version: lmdb-0.9.22-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-30 17:37:02 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1562371 0 unspecified CLOSED lmdb-0.9.22 is available 2021-02-22 00:41:40 UTC

Description Florin Asavoaie 2018-04-23 21:12:25 UTC
Could we get a rebuild for EPEL7 of the lmdb package with the latest version?

1) For the bug fixes available
2) For the pkg-config support

I tried to make an external PR from the following location but I got an internal server error.

https://github.com/FlorinAsavoaie/fedora-rpms-lmdb.git

Thanks,
Florin.

Comment 1 Fedora Update System 2018-04-24 08:00:37 UTC
lmdb-0.9.22-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-67fa9abb19

Comment 2 Jan Staněk 2018-04-24 08:03:56 UTC
Hi Florin,
I applied your patch to the EPEL7 and Rawhide branches. EPEL update is submitted for testing, please leave a karma if the update works.

Best regards,
Jan

Comment 3 Fedora Update System 2018-04-25 22:31:30 UTC
lmdb-0.9.22-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-67fa9abb19

Comment 4 Fedora Update System 2018-08-30 17:37:02 UTC
lmdb-0.9.22-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.